datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: Procesează...
        lengthMenu: 'Afișează _MENU_ înregistrări pe pagină'
        zeroRecords: 'Nu am găsit nimic - ne pare rău'
        info: 'Afișate de la _START_ la _END_ din _TOTAL_ înregistrări'
        infoEmpty: 'Afișate de la 0 la 0 din 0 înregistrări'
        infoFiltered: '(filtrate dintr-un total de _MAX_ înregistrări)'
        infoPostFix: ''
        search: 'Caută:'
        url: ''
        paginate:
            first: Prima
            previous: Precedenta
            next: Următoarea
            last: Ultima
